{% extends 'admin.html.twig' %}

{% block title %}Author index{% endblock %}

{% block body %}
    <h1>Author index</h1>
    <a href="{{ path('app_admin_author_new') }}">Create new</a>
    <table class="table contenair-fluid">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Description</th>
                <th>Picture</th>
                <th>Slug</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for author in authors %}
            <tr>
                <td>{{ author.id }}</td>
                <td>{{ author.name }}</td>
                <td>{{ author.description }}</td>
                <td>{{ author.picture }}</td>
                <td>{{ author.slug }}</td>
                <td>
                    <a href="{{ path('app_admin_author_show', {'id': author.id}) }}">show</a>
                    <a href="{{ path('app_admin_author_edit', {'id': author.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

  
{% endblock %}
